uuid: d5a355de-91e0-4d94-9aba-4f63da497e24
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student3_quote_title2
    - node.type.campaign_page
id: node.campaign_page.field_student3_quote_title2
field_name: field_student3_quote_title2
entity_type: node
bundle: campaign_page
label: 'Student3 Quote Title2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
